
function toggleFAQSection(section) {
    const title = section.querySelector('.faq-title'); 
    const faqQuestions = section.querySelector('.faq-questions');
    const plusIcon = section.querySelector('.fas');
  
    faqQuestions.style.display = faqQuestions.style.display === 'block' ? 'none' : 'block';
    plusIcon.classList.toggle('fa-minus'); 
  }
  
  function initFAQ() {
    const faqSections = document.querySelectorAll('.faq-section');
  
    faqSections.forEach(section => {
      title.addEventListener('click', () => {
        toggleFAQSection(section);
      });
    });
  }
  
  module.exports = { toggleFAQSection, initFAQ }; 
  